#. extracted from cui/source/tabpages
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-03 10:49+0000\n"
"Last-Translator: Necdet Yucel <necdetyucel@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1483440542.000000\n"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_TABLE_PRESET_NONE\n"
"string.text"
msgid "Set No Borders"
msgstr "Kenarlık Yok"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_TABLE_PRESET_ONLYOUTER\n"
"string.text"
msgid "Set Outer Border Only"
msgstr "Sadece Dış Kenarlığı Seç"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_TABLE_PRESET_OUTERHORI\n"
"string.text"
msgid "Set Outer Border and Horizontal Lines"
msgstr "Dış Kenarlık ve Yatay Çizgiler Ata"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_TABLE_PRESET_OUTERALL\n"
"string.text"
msgid "Set Outer Border and All Inner Lines"
msgstr "Dış Kenarlıkları ve Tüm İç Çizgileri Ata"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_TABLE_PRESET_OUTERINNER\n"
"string.text"
msgid "Set Outer Border Without Changing Inner Lines"
msgstr "İç Çizgileri Değiştirmeden Dış Kenarlık Ata"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_PARA_PRESET_DIAGONAL\n"
"string.text"
msgid "Set Diagonal Lines Only"
msgstr "Sadece Köşegen Çizgileri Belirle"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_PARA_PRESET_ALL\n"
"string.text"
msgid "Set All Four Borders"
msgstr "Tüm Dört Kenarlığı Ayarla"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_PARA_PRESET_LEFTRIGHT\n"
"string.text"
msgid "Set Left and Right Borders Only"
msgstr "Sadece Sol ve Sağ Kenarlıkları Ata"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_PARA_PRESET_TOPBOTTOM\n"
"string.text"
msgid "Set Top and Bottom Borders Only"
msgstr "Sadece Üst ve Alt Kenarlıkları Ayarla"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_PARA_PRESET_ONLYLEFT\n"
"string.text"
msgid "Set Left Border Only"
msgstr "Sadece Sol Kenarlığı Ayarla"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_HOR_PRESET_ONLYHOR\n"
"string.text"
msgid "Set Top and Bottom Borders, and All Inner Lines"
msgstr "Üst ve Alt Kenarlıkları, ve Tüm İç Çizgileri Ayarla"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_VER_PRESET_ONLYVER\n"
"string.text"
msgid "Set Left and Right Borders, and All Inner Lines"
msgstr "Sol ve Sağ Kenarlıları, ve Tüm İç Çizgileri Ayarla"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_SHADOW_STYLE_NONE\n"
"string.text"
msgid "No Shadow"
msgstr "Gölgesiz"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_SHADOW_STYLE_BOTTOMRIGHT\n"
"string.text"
msgid "Cast Shadow to Bottom Right"
msgstr "Sağ Alta Gölge Ekle"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_SHADOW_STYLE_TOPRIGHT\n"
"string.text"
msgid "Cast Shadow to Top Right"
msgstr "Sağ Üste Gölge Ekle"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_SHADOW_STYLE_BOTTOMLEFT\n"
"string.text"
msgid "Cast Shadow to Bottom Left"
msgstr "Sol Alta Gölge Ekle"

#: border.src
msgctxt ""
"border.src\n"
"RID_SVXSTR_SHADOW_STYLE_TOPLEFT\n"
"string.text"
msgid "Cast Shadow to Top Left"
msgstr "Sol Üste Gölge Ekle"

#: frmdirlbox.src
msgctxt ""
"frmdirlbox.src\n"
"RID_SVXSTR_FRAMEDIR_LTR\n"
"string.text"
msgid "Left-to-right (LTR)"
msgstr "Soldan Sağa (LTR)"

#: frmdirlbox.src
msgctxt ""
"frmdirlbox.src\n"
"RID_SVXSTR_FRAMEDIR_RTL\n"
"string.text"
msgid "Right-to-left (RTL)"
msgstr "Sağdan sola (RTL)"

#: frmdirlbox.src
msgctxt ""
"frmdirlbox.src\n"
"RID_SVXSTR_FRAMEDIR_SUPER\n"
"string.text"
msgid "Use superordinate object settings"
msgstr "Genel nesne kullanım ayarlarını kullan"

#: frmdirlbox.src
msgctxt ""
"frmdirlbox.src\n"
"RID_SVXSTR_PAGEDIR_LTR_HORI\n"
"string.text"
msgid "Left-to-right (horizontal)"
msgstr "Soldan sağa (yatay)"

#: frmdirlbox.src
msgctxt ""
"frmdirlbox.src\n"
"RID_SVXSTR_PAGEDIR_RTL_HORI\n"
"string.text"
msgid "Right-to-left (horizontal)"
msgstr "Sağdan sola (yatay)"

#: frmdirlbox.src
msgctxt ""
"frmdirlbox.src\n"
"RID_SVXSTR_PAGEDIR_RTL_VERT\n"
"string.text"
msgid "Right-to-left (vertical)"
msgstr "Sağdan-sola (dikey)"

#: frmdirlbox.src
msgctxt ""
"frmdirlbox.src\n"
"RID_SVXSTR_PAGEDIR_LTR_VERT\n"
"string.text"
msgid "Left-to-right (vertical)"
msgstr "Soldan sağa (dikey)"

#: paragrph.src
msgctxt ""
"paragrph.src\n"
"STR_EXAMPLE\n"
"string.text"
msgid "Example"
msgstr "Örnek"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DESC_GRADIENT\n"
"string.text"
msgid "Please enter a name for the gradient:"
msgstr "Bu geçiş için bir isim verin:"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_ASK_CHANGE_GRADIENT\n"
"string.text"
msgid ""
"The gradient was modified without saving. \n"
"Modify the selected gradient or add a new gradient."
msgstr ""
"Geçiş değiştirildi ancak kaydedilmedi. \n"
"Seçili geçişi değiştirin ya da yeni bir geçiş ekleyin."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DESC_NEW_BITMAP\n"
"string.text"
msgid "Please enter a name for the bitmap:"
msgstr "Bit eşlem için bir ad girin:"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DESC_EXT_BITMAP\n"
"string.text"
msgid "Please enter a name for the external bitmap:"
msgstr "Dış bit eşlem için bir ad girin:"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DESC_NEW_PATTERN\n"
"string.text"
msgid "Please enter a name for the pattern:"
msgstr "Lütfen desen için bir isim girin:"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_ASK_CHANGE_BITMAP\n"
"string.text"
msgid ""
"The bitmap was modified without saving. \n"
"Modify the selected bitmap or add a new bitmap."
msgstr ""
"Bit eşlem değiştirildi ancak kaydedilmedi. \n"
"Seçili bit eşlemi değiştirebilir ya da yeni bir bit eşlem ekleyebilirsiniz."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_ASK_CHANGE_PATTERN\n"
"string.text"
msgid ""
"The pattern was modified without saving. \n"
"Modify the selected pattern or add a new pattern"
msgstr ""
"Desen değiştirildi ancak kaydedilmedi. \n"
"Seçili deseni değiştirebilir ya da yeni bir desen ekleyebilirsiniz"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DESC_LINESTYLE\n"
"string.text"
msgid "Please enter a name for the line style:"
msgstr "Lütfen çizgi biçemi için bir ad girin:"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_ASK_CHANGE_LINESTYLE\n"
"string.text"
msgid ""
"The line style was modified without saving. \n"
"Modify the selected line style or add a new line style."
msgstr ""
"Çizgi biçemi değiştirildi ancak kaydedilmedi. \n"
"Seçili çizgi biçemini değiştirebilir ya da yeni bir çizgi biçemi ekleyebilirsiniz."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DESC_HATCH\n"
"string.text"
msgid "Please enter a name for the hatching:"
msgstr "Tarama için bir ad girin:"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_ASK_CHANGE_HATCH\n"
"string.text"
msgid ""
"The hatching type was modified but not saved. \n"
"Modify the selected hatching type or add a new hatching type."
msgstr ""
"Tarama değiştirildi ancak kaydedilmedi. \n"
"Seçili deseni değiştirebilir ya da yeni bir tarama ekleyebilirsiniz."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CHANGE\n"
"string.text"
msgid "Modify"
msgstr "Değiştir"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_ADD\n"
"string.text"
msgid "Add"
msgstr "Ekle"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DESC_COLOR\n"
"string.text"
msgid "Please enter a name for the new color:"
msgstr "Yeni rengin adını girin:"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_ASK_CHANGE_COLOR\n"
"string.text"
msgid ""
"The color was modified without saving.\n"
"Modify the selected color or add a new color."
msgstr ""
"Renk değiştirildi ancak kaydedilmedi.\n"
"Seçili rengi değiştirebilir ya da yeni bir renk ekleyebilirsiniz."

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_TABLE\n"
"string.text"
msgid "Table"
msgstr "Tablo"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DESC_LINEEND\n"
"string.text"
msgid "Please enter a name for the new arrowhead:"
msgstr "Yeni çizgi ucu için bir ad girin:"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CHARNAME_NOSTYLE\n"
"string.text"
msgid "No %1"
msgstr "%1 Hayır"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CHARNAME_FAMILY\n"
"string.text"
msgid "Family"
msgstr "Aile"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CHARNAME_FONT\n"
"string.text"
msgid "Font"
msgstr "Yazı tipi"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CHARNAME_STYLE\n"
"string.text"
msgid "Style"
msgstr "Biçem"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CHARNAME_TYPEFACE\n"
"string.text"
msgid "Typeface"
msgstr "Yazı biçimi"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CHARNAME_HIGHLIGHTING\n"
"string.text"
msgid "Highlight Color"
msgstr "Vurgulama Rengi"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_USE_REPLACE\n"
"string.text"
msgid "Use replacement table"
msgstr "Değiştirme tablosunu kullan"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CPTL_STT_WORD\n"
"string.text"
msgid "Correct TWo INitial CApitals"
msgstr "İLk İKi BÜyük HArfi düzelt"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CPTL_STT_SENT\n"
"string.text"
msgid "Capitalize first letter of every sentence"
msgstr "Her cümleye büyük harfle başla"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_BOLD_UNDER\n"
"string.text"
msgid "Automatic *bold* and _underline_"
msgstr "Otomatik olarak *kalın* ve _altı çizili_ yaz"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_NO_DBL_SPACES\n"
"string.text"
msgid "Ignore double spaces"
msgstr "Çift boşlukları yoksay"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DETECT_URL\n"
"string.text"
msgid "URL Recognition"
msgstr "URL Adreslerini Tanı"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DASH\n"
"string.text"
msgid "Replace dashes"
msgstr "Tireleri değiştir"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CORRECT_ACCIDENTAL_CAPS_LOCK\n"
"string.text"
msgid "Correct accidental use of cAPS LOCK key"
msgstr "cAPS LOCK tuşunun yanlışıkla kullanımını düzelt"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_NON_BREAK_SPACE\n"
"string.text"
msgid "Add non-breaking space before specific punctuation marks in French text"
msgstr "Fransızca metinlerde özel noktalama işaretlerinden önce kesintisiz boşluk ekleyin"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_ORDINAL\n"
"string.text"
msgid "Format ordinal numbers suffixes (1st -> 1^st)"
msgstr "Sıra sayıları soneklerini biçimlendir (1st -> 1^st)"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DEL_EMPTY_PARA\n"
"string.text"
msgid "Remove blank paragraphs"
msgstr "Boş paragrafları kaldır"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_USER_STYLE\n"
"string.text"
msgid "Replace Custom Styles"
msgstr "Özel Biçemleri Değiştir"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_BULLET\n"
"string.text"
msgid "Replace bullets with: "
msgstr "Madde imlerini şunlarla değiştir: "

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_RIGHT_MARGIN\n"
"string.text"
msgid "Combine single line paragraphs if length greater than"
msgstr "Tek satırlık paragrafları birleştir"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_NUM\n"
"string.text"
msgid "Bulleted and numbered lists. Bullet symbol: "
msgstr "Madde imli ve numaralı listeler. Madde imi simgesi: "

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_BORDER\n"
"string.text"
msgid "Apply border"
msgstr "Çerçeve uygula"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CREATE_TABLE\n"
"string.text"
msgid "Create table"
msgstr "Tablo oluştur"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_REPLACE_TEMPLATES\n"
"string.text"
msgid "Apply Styles"
msgstr "Biçemleri Uygula"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DEL_SPACES_AT_STT_END\n"
"string.text"
msgid "Delete spaces and tabs at beginning and end of paragraph"
msgstr "Paragraf başındaki ve sonundaki boşlukları ve sekmeleri sil"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DEL_SPACES_BETWEEN_LINES\n"
"string.text"
msgid "Delete spaces and tabs at end and start of line"
msgstr "Satır başındaki ve sonundaki boşlukları ve sekmeleri sil"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_CONNECTOR\n"
"string.text"
msgid "Connector"
msgstr "Bağlayıcı"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_DIMENSION_LINE\n"
"string.text"
msgid "Dimension line"
msgstr "Boyut çizgisi"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_READ_DATA_ERROR\n"
"string.text"
msgid "The file could not be loaded!"
msgstr "Dosya yüklenemedi!"

#: strings.src
msgctxt ""
"strings.src\n"
"RID_SVXSTR_LOAD_ERROR\n"
"string.text"
msgid "The selected module could not be loaded."
msgstr "Seçilen modül yüklenemedi."
